Supporter 2.0.8 Released - 2.9.1 Compatibiity

Hey all, discovered a problem with the premium themes module in 2.9.1.

Here is the update. If you catch any other bugs I didn't notice please let me know.

https://premium.wpmudev.org/project/supporter

No Responses Yet